uuid: de4ca5a6-4c09-4ec5-be14-978ef51baba6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.calculation.field_calc_csv_employee
    - field.field.node.calculation.field_calc_csv_install
    - field.field.node.calculation.field_calc_ipd
    - field.field.node.calculation.field_calc_output
    - field.field.node.calculation.field_calc_overnight
    - field.field.node.calculation.field_calc_piece_rate
    - field.field.node.calculation.field_calc_prb
    - field.field.node.calculation.field_calc_price_rate
    - field.field.node.calculation.field_calc_project_end_date
    - field.field.node.calculation.field_calc_project_start_date
    - field.field.node.calculation.field_calc_qty
    - field.field.node.calculation.field_calc_sdc
    - field.field.node.calculation.field_calc_site_count
    - field.field.node.calculation.field_calc_stc
    - field.field.node.calculation.field_calc_tech
    - field.field.node.calculation.field_calc_tech_count
    - node.type.calculation
  module:
    - datetime
    - file
    - user
id: node.calculation.default
targetEntityType: node
bundle: calculation
mode: default
content:
  field_calc_csv_employee:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_calc_csv_install:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_calc_ipd:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_calc_output:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 18
    region: content
  field_calc_overnight:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_calc_piece_rate:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_calc_prb:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_calc_price_rate:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 14
    region: content
  field_calc_project_end_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 16
    region: content
  field_calc_project_start_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 15
    region: content
  field_calc_qty:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_calc_sdc:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_calc_site_count:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_calc_stc:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 13
    region: content
  field_calc_tech:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_calc_tech_count:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
